<!doctype html>
<html>
  <head>
    <title>Lucio</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Lucio </h1>
    <br> <img src="IMGLucio.png" alt="Lucio" width="500">
    <br>Soutien
    <ul>
      <li> Identite : Lúcio Correia dos Santos </li>
      <li> Age : 26 ans </li>
      <li> Profession : DJ, champion de la liberté</li>
      <li> Base d operation : Rio de Janeiro, Brésil </li>
      <li> Affiliation : Aucune </li>
    </ul>
    <p>Lúcio est une célébrité internationale qui milite pour le changement social par sa musique et ses actions.
Lúcio Correia dos Santos grandit à Rio de Janeiro, dans une favela surpeuplée et durement touchée par le bouleversement économique qui suivit la crise des Omniums. Alors que le Brésil entamait une longue convalescence, Lúcio voulut trouver un moyen de mettre un peu de baume au cœur des gens qui l’entouraient. Sa solution, il la trouva dans la musique, qui lui permit de rassembler les gens, voire de leur faire oublier leurs soucis, ne fut-ce que pour un court instant. Il se produisait dans la rue, dans des fêtes de quartier, et, sa notoriété grandissant, dans plusieurs salles underground célèbres.
Mais le petit monde de Lúcio, aussi soudé soit-il, sombra dans le chaos quand la multinationale Vishkar Corporation signa un contrat pour réorganiser de larges pans de la ville. Le promoteur avait assuré à Lúcio et ses voisins que ces reconstructions amélioreraient leur quotidien, mais ces promesses ne se concrétisèrent jamais. Vishkar se mit à contrôler les habitants dans le but de former une société plus policée à ses yeux : couvre-feu, sanctions contre les comportements excentriques et exploitation de la population comme main-d’œuvre bon marché.
Lúcio ne put le tolérer. Il déroba à Vishkar la technologie sonique utilisée pour opprimer le peuple, et il en fit un outil de ralliement et d’action. Les habitants se rebellèrent et finirent par expulser Vishkar de leurs quartiers. Du jour au lendemain, Lúcio fut élevé au rang de star et d’icône du changement social positif. Sa musique devint incroyablement populaire. Alors qu’il se produisait auparavant uniquement dans son pays, il se mit à remplir des stades dans le monde entier.
Grâce à sa célébrité soudaine, Lúcio découvre qu’il a l’opportunité de changer les choses et de rendre le monde meilleur.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
